WCSLIB 5.16

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - s -

- s : fitskey
- scale : disprm
- sense : tabprm
- set_M : tabprm
- simple : linprm
- simplezen : prjprm
- spc : wcsprm
- spec : wcsprm
- specsys : wcsprm
- spxP2S : spcprm
- spxP2X : spcprm
- spxS2P : spcprm
- spxX2P : spcprm
- ssysobs : wcsprm
- ssyssrc : wcsprm
- status : fitskey , wcserr